{
  "name": "static-test-telemetry-ui",
  "version": "0.0.1",
  "description": "Visualises incoming data from the Cronos rocket via OpenMCT",
  "main": "src/server/server.js",
  "scripts": {
    "start": "node src/server/server.js",
    "build": "webpack --mode production"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/librespacefoundation/cronos-rocket/avionics/ground-station/static-test-visual-data.git"
  },
  "author": "Constantina Fountouradaki",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/librespacefoundation/cronos-rocket/avionics/ground-station/static-test-visual-data/-/issues"
  },
  "homepage": "https://gitlab.com/librespacefoundation/cronos-rocket/avionics/ground-station/static-test-visual-data#chart_with_upwards_trend-telemetry-gui",
  "dependencies": {
    "axios": "^0.25.0",
    "express": "^4.16.4",
    "express-ws": "^4.0.0",
    "openmct": "https://github.com/nasa/openmct.git#6d7697e366e8754e5af4a72cc5f8c252d9f4da12",
    "serialport": "^9.2.8",
    "ws": "^6.1.2"
  },
  "devDependencies": {
    "webpack": "^5.36.2",
    "webpack-cli": "^4.4.0",
    "webpack-dev-server": "^3.11.2",
    "webpack-node-externals": "^3.0.0"
  }
}
